﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29509.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Career", "Career\Career.csproj", "{C6F8F927-B922-422C-8DC3-FCAA731E5C13}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IdentityServer", "IdentityServer\IdentityServer.csproj", "{152C4C71-53C3-4374-B1DD-6C54186BE31F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HRIS.HumanResource", "HRIS.HumanResource\HRIS.HumanResource.csproj", "{E1E5A40C-CED4-491E-A812-48861CD2C23C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HRIS.Employee", "HRIS.Employee\HRIS.Employee.csproj", "{46A9AC94-A50B-431E-B2E8-6ED54D18B5E9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C6F8F927-B922-422C-8DC3-FCAA731E5C13}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6F8F927-B922-422C-8DC3-FCAA731E5C13}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6F8F927-B922-422C-8DC3-FCAA731E5C13}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6F8F927-B922-422C-8DC3-FCAA731E5C13}.Release|Any CPU.Build.0 = Release|Any CPU
		{152C4C71-53C3-4374-B1DD-6C54186BE31F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{152C4C71-53C3-4374-B1DD-6C54186BE31F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{152C4C71-53C3-4374-B1DD-6C54186BE31F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{152C4C71-53C3-4374-B1DD-6C54186BE31F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1E5A40C-CED4-491E-A812-48861CD2C23C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1E5A40C-CED4-491E-A812-48861CD2C23C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1E5A40C-CED4-491E-A812-48861CD2C23C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1E5A40C-CED4-491E-A812-48861CD2C23C}.Release|Any CPU.Build.0 = Release|Any CPU
		{46A9AC94-A50B-431E-B2E8-6ED54D18B5E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46A9AC94-A50B-431E-B2E8-6ED54D18B5E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46A9AC94-A50B-431E-B2E8-6ED54D18B5E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46A9AC94-A50B-431E-B2E8-6ED54D18B5E9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8145C776-C669-49BE-AC46-028708F13F6A}
	EndGlobalSection
EndGlobal
